<?php
  header('Content-Type: text/css; charset=utf8');

  // Caching verhindern
  header('Expires: Thu, 05 Apr 1984 04:47:00 GMT');
  header('Last-Modified: '.gmdate('D, d M Y H:i:s').' GMT');
  header('Cache-Control: no-store');
  header('Pragma: no-cache');
  echo('/* Anti-Caching: '.microtime()." */\r\n");


  // colors
  $cProject           = '#ff8040';    // #96c

  $cBackgroundGlobal  = '#666';
  //$cBackgroundContent = '#666';  //eee

  $cBorderGlobal      = '#000';

  $cTextH1            = '#aaa';

  $cLinkHover         = $cProject;

  $cNav               = '#333';


  $mContentMinHeight  = '22em';

  $mNavWidth          = '12em';


?>



/*####  Standard  ############################################################*/
body {
  font-family: sans-serif;
  margin: 30px 0;
  text-align: center;
  background-color: <?php echo $cBackgroundGlobal ?>;
}


#websiteContainer {
  width: 760px;
  margin: 0 auto;
  text-align: left;
}

#banner {
  display: block;
  border: 1px solid <?php echo $cBorderGlobal ?>;
}


#content {
  margin-left: <?php echo $mNavWidth; ?>;
  padding: 1em;
}


#edit input,
#edit select,
#edit textarea {
  font-family: sans-serif;
  font-size: 0.8em;
}


p {
  text-align: justify;
}


a {
  text-decoration: underline;
}
a:link {
  color: #000;
}
a:visited {
  color: #aaa;
}
a:active,
a:hover {
  color: <?php echo $cLinkHover; ?>;
}


img {
  border: none;
}

.small {
  font-size: 0.8em;
}









#nav {
  float: left;
  width: <?php echo $mNavWidth; ?>;
  padding: 0.5em 2em 1em 0.5em;
  margin: 2.5em 0 1em 0;
  font-size: 0.8em;
}

#nav ul {
  padding-left: 1em;
/*  border: 1px solid #060; */
}

#nav li {
  padding: 1px;
  margin: 0;
/*  border: 1px solid #006; */
}

#nav a {
  text-decoration: none;
  color: <?php echo $cTextH1; ?>;
}
#nav a:link,
#nav a:visited {
  text-decoration: none;
}
#nav a:active,
#nav a:hover {
  color: <?php echo $cLinkHover; ?>;
  text-decoration: none;
}

#selected:link,
#selected:visited {
  color: <?php echo $cBorderGlobal; ?>;
}
#nav #selected:hover {
  color: <?php echo $cLinkHover; ?>;
}


li#orphans,
li#broken {
  margin-top: 2em;
  font-style: italic;
  color: #aaa;
}


li#login {
  margin-top: 3em;
}
#login input {
  background-color: transparent;
  border: none;
  border-left: #555 1px solid;
  display: block;
  font-size: 0.8em;
  margin-bottom: 2px;
  padding-left: 4px;
}




.ctrl {
  text-align: right;
  font-size: 0.8em;
}
.ctrl a {
  margin-left: 1em;
  color: #eee;
}








/*####  BBCode  ##############################################################*/

.quote1 {
  border:1px solid #c0c0c0;
  margin:5px;
  padding:5px;
}
.quote2 {
  border:1px solid #c0c0c0;
  margin:5px;
  margin-bottom:0px;
  padding:5px;
}
.quote0 {
  color: #000;
  font-size: 0.8em;
}

ul {
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
}
li {
  margin-left: 1em;
  padding-left: 0;
  /*list-style-image: url(Pics/Bullet.gif);*/
}

